--[[

Skillet: A tradeskill window replacement.
Copyright (c) 2007 Robert Clark <nogudnik@gmail.com>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

]]--

-- German localizations provided by Farook (from wowinterface.com) and Stan (from wowace)

local L = AceLibrary("AceLocale-2.2"):new("Skillet")
L:RegisterTranslations("deDE", function() return {
    ["Skillet Trade Skills"]                = "Skillet Trade Skills",
    ["Create"]                              = "Erstellen",
    ["Queue All"]                           = "Alle in Warteschlange",
    ["Create All"]                          = "Alle erstellen",
    ["Create"]                              = "Erstellen",
    ["Queue"]                               = "Warteschlange",
    ["Enchant"]                             = "Verzaubern",
    ["Rescan"]                              = "Erneut scannen",
    ["Number of items to queue/create"]     = "Anzahl der Gegenst\195\164nde in Warteschlange/zum Erstellen",
    ["buyable"]                             = "k\195\164uflich",
    ["reagents in inventory"]               = "Reagenzien im Inventar",
    ["bank"]                                = "Reagenzien in der Bank", -- "reagents in bank"
    ["alts"]                                = "Reagenzien auf Twinks", -- "reagents on alts"
    ["can be created from reagents in your inventory"]  = "kann mit den Reagenzien in deinem Inventar erstellt werden",
    ["can be created from reagents in your inventory and bank"] = "kann mit den Reagenzien in deinem Inventar und der Bank erstellt werden",
    ["can be created from reagents on all characters"] = "kann mit den Reagenzien auf allen Charakteren erstellt werden",
    ["Scanning tradeskill"]                 = "Scanne Berufe",
    ["Scan completed"]                      = "Scan abgeschlossen",
    ["Filter"]                              = "Filter",
    ["Hide uncraftable"]                    = "Nicht herstellbare verstecken",
    ["Hide trivial"]                        = "Graue Gegenst\195\164nde verstecken",
    ["Options"]                             = "Optionen",
    ["Notes"]                               = "Notizen",
    ["Purchased"]                           = "Eingekauft",
    ["Total spent"]                         = "Ausgegeben total",
    ["This merchant sells reagents you need!"]      = "Dieser H\195\164ndler verkauft Reagenzien die du brauchst!",
    ["Buy Reagents"]                        = "Reagenzien kaufen",
    ["click here to add a note"]            = "Hier klicken um eine Notiz hinzuzuf\195\188gen",
    ["not yet cached"]                      = "noch nicht gecached",

--[[
    -- Options
    ["About"]						= true,
    ["ABOUTDESC"]					= "Prints info about Skillet",
    ["Config"]						= true,
    ["CONFIGDESC"]					= "Opens a config window for Skillet",
    ["Shopping List"]					= true,
    ["SHOPPINGLISTDESC"]				= "Display the shopping list",

    ["Features"]					= true,
    ["FEATURESDESC"]					= "Optional behavior that can be enabled and disabled",
    ["VENDORBUYBUTTONNAME"]				= "Show reagent purchase button at vendors",
    ["VENDORBUYBUTTONDESC"]				= "Display a button when talking to vendors that will allow you to be the needed reagents for all queued recipes.",
    ["VENDORAUTOBUYNAME"]				= "Automatically buy reagents",
    ["VENDORAUTOBUYDESC"]				= "If you have queued recipes and talk to a vendor that sells something needed for those reicpes, it will be automatically purchased.",
    ["SHOWITEMNOTESTOOLTIPNAME"]			= "Add user specified notes to tooltip",
    ["SHOWITEMNOTESTOOLTIPDESC"]			= "Adds notes you provide for an item to the tool tip for that item",
    ["SHOWDETAILEDRECIPETOOLTIPNAME"]			= "Display a detailed tooltip for recipes",
    ["SHOWDETAILEDRECIPETOOLTIPDESC"]			= "Displays a detailed tooltip when hovering over recipes in the left hand panel",
    ["LINKCRAFTABLEREAGENTSNAME"]			= "Make reagents clickable",
    ["LINKCRAFTABLEREAGENTSDESC"]			= "If you can create a reagent needed for the current recipe, clicking the reagent will take you to its recipe.",
    ["QUEUECRAFTABLEREAGENTSNAME"]			= "Queue craftable reagents",
    ["QUEUECRAFTABLEREAGENTSDESC"]			= "If you can create a reagent needed for the current recipe, and don't have enough, then that reagent will be added to the queue",
    ["DISPLAYSHOPPINGLISTATBANKNAME"]			= "Display shopping list at banks",
    ["DISPLAYSHOPPINGLISTATBANKDESC"]			= "Display a shopping list of the items that are needed to craft queued recipes but are not in your bags",
    ["DISPLAYSGOPPINGLISTATAUCTIONNAME"]		= "Display shopping list at auctions",
    ["DISPLAYSGOPPINGLISTATAUCTIONDESC"]		= "Display a shopping list of the items that are needed to craft queued recipes but are not in your bags",

    ["Appearance"]					= true,
    ["APPEARANCEDESC"]					= "Options that control how Skillet is displayed",
    ["DISPLAYREQUIREDLEVELNAME"]			= "Display required level",
    ["DISPLAYREQUIREDLEVELDESC"]			= "If the item to be crafted requires a minimum level to use, that level will be displayed along with the recipe",
    ["Transparency"]					= true,
    ["TRANSPARAENCYDESC"]				= "Transparency of the main trade skill window",
]]--

    -- New in version 1.6
    ["Shopping List"]               = "Einkaufsliste",
    ["Retrieve"]                    = "Abfragen",
    ["Include alts"]                = "Twinks miteinbeziehen",

    -- New in vesrsion 1.9
    ["Start"]                       = "Start",
    ["Pause"]                       = "Pause",
    ["Clear"]                       = "Leeren",
    ["None"]                        = "Nichts",
    ["By Name"]                     = "Nach Name",
    ["By Difficulty"]               = "Nach Schwierigkeit",
    -- ["By Level"]                    = true,
} end)
